__gnu_cxx::_UniqueAssociativeContainerConcept(3)

NAME
__gnu_cxx::_UniqueAssociativeContainerConcept -

SYNOPSIS

Detailed Description

  template<class _UniqueAssociativeContainer> struct __gnu_cxx::_UniqueAssociativeContainerConcept< _UniqueAssociativeContainer >

Definition at line 819 of file boost_concept_check.h.

  Public Member Functions
void __constraints ()

  Public Attributes
_UniqueAssociativeContainer::value_type * __first
_UniqueAssociativeContainer::value_type * __last
std::pair< typename _UniqueAssociativeContainer::iterator, bool > __pos_flag
_UniqueAssociativeContainer::value_type __t

Author

Generated automatically by Doxygen for libstdc++ from the source code.